Home > 详细页 > 安全公告详细

Security Notice - Statement on Intel TSX Asynchronous Abort (TAA)

  • Initial Release Date 2019-11-15 10:41:08
  • last Release Date 2019-11-16 14:07:47
Vulnerability Summary

On November 12, 2019, Intel disclosed several potential security vulnerabilities. These potential security vulnerabilities may allow escalation of privilege, denial of service or information disclosure. Intel is releasing firmware and software updates to mitigate these potential vulnerabilities. The vulnerability details are as follows:
Intel-SA-00240: CVE-2019-0151
Insufficient memory protection in Intel(R) TXT for certain Intel(R) Core Processors and Intel(R) Xeon(R) Processors may allow a privileged user to potentially enable escalation of privilege via local access.
Intel-SA-00241: CVE-2019-11090(fTPM), CVE-2019-11109
Potential security vulnerabilities(Improper directory permissions、Cryptographic timing conditions) in Intel® Server Platform Services (SPS) may allow escalation of privilege, denial of service or information disclosure.
Intel-SA-00270: CVE-2019-11135
TSX Asynchronous Abort condition on some CPUs utilizing speculative execution may allow an authenticated user to potentially enable information disclosure via a side channel with local access.
Intel-SA-00271: CVE-2019-11139
Improper conditions check in the voltage modulation interface for some Intel(R) Xeon(R) Scalable Processors may allow a privileged user to potentially enable denial of service via local access.
Intel-SA-00280: CVE-2019-11136, CVE-2019-11137
Potential security vulnerabilities(insufficient input validation、insufficient access control) in Intel firmware may allow escalation of privilege, denial of service and/or information disclosure.
Inspur started the relevant investigation work in the first time. Inspur PSIRT will update the security notice at any time. Please keep an eye on the security bulletin for this incident.
Inspur provides product vulnerability solutions through SA.Inspur has issued Security Advisory (SA) for these vulnerabilities.

Product Impact

Inspur Server M5 products have vulnerabilities Intel-SA-00240, Intel-SA-00270, Intel-SA-00271, Intel-SA-00280. The detailed affected products are shown in the following table:

Product Name Affected Version
NS5488M5
NS5484M5
NS5482M5
4.1.07 and earlier
SN5161M5 4.1.01 and earlier
NF8480M5 4.1.10 and earlier
NX5460M5 4.1.03 and earlier
NF5288M5 4.1.05 and earlier
TS860M5 4.1.09 and earlier
NF5280M5 4.1.11 and earlier
NF5466M5 4.1.8 and earlier
NF5180M5 4.1.5 and earlier
NS5162M5 4.1.6 and earlier
NF5266M5 3.1.3 and earlier
NF5270M5 4.1.2 and earlier
NF8380M5 4.1.3 and earlier
NF8260M5 4.1.11 and earlier
NF5468M5 3.1.6 and earlier
NF5488M5
NF5888M5
3.1.3 and earlier

Resource
Revision History

2019-11-16 V1.1 Increase the list of affected products

2019-11-15 V1.0 Initial

Declaration

Inspur shall not be liable for technical or editorial errors or omissions contained herein. The information provided is provided "as is" without warranty of any kind. To the extent permitted by law, Inspur disclaims all warranties, either express or implied, including the warranties of merchantability and fitness for a particular purpose, title and non-infringement. In no event shall Inspur or any of its directly or indirectly controlled subsidiaries or its suppliers be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits or special damages. Your use of the document, by whatsoever means, will be totally at your own risk. Inspur is entitled to amend or update this document from time to time.